package routers

import (
	"github.com/gin-gonic/gin"
	"hongze/hongze_yb/controller"
)

func InitBaseConfig(r *gin.Engine) {
	rGroupNotLogin := r.Group("api/base")
	rGroupNotLogin.GET("/business_conf", controller.GetBusinessConf)
}
